#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: bloomfilter
version: 2.0.1.0
id: bloomfilter-2.0.1.0-K9C6qP6J8pA6KuNFtVfBEU
key: bloomfilter-2.0.1.0-K9C6qP6J8pA6KuNFtVfBEU
license: BSD3
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: provisional
homepage: https://github.com/bos/bloomfilter
synopsis: Pure and impure Bloom Filter implementations.
description:
    Pure and impure Bloom Filter implementations.
category: Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Data.BloomFilter Data.BloomFilter.Easy Data.BloomFilter.Hash
    Data.BloomFilter.Mutable
hidden-modules: Data.BloomFilter.Array
                Data.BloomFilter.Mutable.Internal Data.BloomFilter.Util
abi: d1d83d39c0cc3339a1762096f16828bb
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/bloomfilter-2.0.1.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/bloomfilter-2.0.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/bloomfilter-2.0.1.0
hs-libraries: HSbloomfilter-2.0.1.0-K9C6qP6J8pA6KuNFtVfBEU
include-dirs: /usr/lib/ghc-8.2.1/site-local/bloomfilter-2.0.1.0/include
includes:
    lookup3.h
depends:
    array-0.5.2.0 base-4.10.0.0 bytestring-0.10.8.2 deepseq-1.4.3.0
abi-depends: array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
haddock-interfaces: /usr/share/doc/haskell-bloomfilter/html/bloomfilter.haddock
haddock-html: /usr/share/doc/haskell-bloomfilter/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

